



Privacy Policy ｜ Ministry of Foreign Affairs of Japan


























<!--
.none{list-style:none;text-indent:-2em;margin-bottom:1em;}
-->






var mofa_title = 'Privacy Policy'; //SNS用タイトル
var mofa_fb_appid = ''; //facebook アプリID











Skip to main contentFAQSite MapLinksJapaneseOther Languages







Font SizeSML


About Us
 | News
 | Foreign Policy
 | Countries & Regions
 | Consular Services







Top > About Us > About this Site > Privacy Policy





About this Site

Privacy Policy

Official Website of the Ministry of Foreign Affairs of Japan



March 31, 2009





Tweet
(function($){var t=$('#social-btn-tw');t.attr('data-text', mofa_title);})(jQuery)
!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");








1. Basic premise

At the Ministry of Foreign Affairs (hereinafter referred to as "the Ministry"), we are collecting information from everyone using the Official Website of the Ministry of Foreign Affairs (hereinafter referred to as "the Site") in areas necessary to the smooth operation of the services (such as information provision) provided by the Site. Information acquired will be handled appropriately within the scope of the purposes of use.



2. Scope of information acquisition


(1) We automatically collect and store Internet domain names, IP addresses, information about access to the Site (i.e., the date and time you access the Site and the pages you visit) and so on. Cookies (information transmitted from the server to the user's browser and stored on the user's computer in order for the server to identify users) may be used to the purposes to figure out the accurate number of accesses and to improve convenience of the browser display function.
(2) At the "What's New" Mail Service corner, we ask users to register their e-mail address.




3. Purposes of use


(1) The information acquired in 2. (1) will be used as a reference for the smooth operation of the service provided by the Site.
(2) The information collected in 2. (2) will be used for the delivery of information about the Site.




4. Limitations on use and provision

At the Ministry, except in cases of legal disclosure requests, cases of illegal access, threats and other unlawful acts or other special reasons, the information acquired will not be used by ourselves for any purposes other than those described in 3., nor will it be provided to any third party. However, statistical information regarding access to the Site or information on users' attributes may be made public.



5. Measures to ensure security

The Ministry is taking the measures necessary to manage acquired information appropriately to prevent the leakage, loss or destruction of acquired information.



6. Disclosure of personal information

We do not collect names, birth dates and other information able to identify individuals on the Site. Therefore, we do not respond to requests for disclosure of personal information by the users of "What's New" Mail Service.



7. Scope of application

This privacy policy applies only to the Site.





Page Top



Back to About this Site







About Us


Ministers
Officials
Organization
Location
Embassies & Consulates
Diplomatic Archives
About this Site




News


Press Releases 
Press Conferences
Speeches
Interviews & Articles
Other Information




Foreign Policy


Diplomatic Bluebook
Japan's Security / Peace & Stability of the International Community
Global Issues & ODA
Economic Diplomacy
Public Diplomacy
Others




Countries & Regions


Asia
Pacific
North America
Latin America and the Caribbean
Europe
Middle East
Africa




Consular Services


Visa / Residing in Japan
Certification
Information about Japan (Links)
The Hague Convention









Legal Matters
Accessibility
Privacy Policy

Copyright © Ministry of Foreign Affairs of Japan


2-2-1 Kasumigaseki, Chiyoda-ku, Tokyo 100-8919, Japan MAPTel: +81-(0)3-3580-3311



